hr {
	border-color:#AAAAAA -moz-use-text-color #FFFFFF;
	border-left:medium none;
	border-right:medium none;
	border-style:solid none;
	border-width:1px medium;
	clear:both;
	display:block;
	font-size:1px;
	line-height:0;
	margin:20px auto;
	overflow:visible;
	padding:0;
	position:relative;
	width:100%;
}

div.newsbank-content p {
}

.article {
	line-height:19px !important;
	font-size:15px;
}

.article p {	
	color:#333333 !important; line-height:19px !important; margin-bottom:8px !important;
}

form#archives-search {
	background:none repeat scroll 0 0 #EFEFEF;
	border:1px solid #CCCCCC;
	display:block;
	margin:12px 0px;
	padding:12px;
	width:300px;
}

form#archives-search legend {
	font-weight:bold;
	margin-bottom:4px;
}

form#archives-search input.search-input {
	padding:4px;
	width:250px;
	font-size:15px;
}